Bug 1377511 - [DOC][RFE][swift]: Erasure coding support
Summary: [DOC][RFE][swift]: Erasure coding support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 10.0 (Newton)
Assignee: Don Domingo
QA Contact: RHOS Documentation Team
URL: https://blueprints.launchpad.net/swif...
Whiteboard: upstream_milestone_ongoing upstream_s...
Depends On: 1041510 1337340
Blocks: 1334442 1335593 1342156
TreeView+ depends on / blocked
 
Reported: 2016-09-20 00:22 UTC by Don Domingo
Modified: 2017-01-17 01:24 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1337340
Environment:
Last Closed: 2017-01-17 01:24:33 UTC


Attachments (Terms of Use)

Comment 2 Don Domingo 2016-10-12 03:38:41 UTC
Setting to MODIFIED as content has already undergone tech review, see conversations in https://bugzilla.redhat.com/show_bug.cgi?id=1337340.


Note You need to log in before you can comment on or make changes to this bug.